## kdesdk 4.10.2

=== debian/changelog ===
kdesdk (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:46:18 +0200

kdesdk (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
    - update append_kde.diff for new script folder name
    - adjust kdesdk-scripts.examples for new script folder name
    - Add a new and drop a missing private symbol from 
      libkasten2okteta1controllers1.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:43:04 +0000
