## kdesdk 4.10.5

=== debian/changelog ===
kdesdk (4:4.10.5-0ubuntu0.1~ubuntu12.04~ppa1) precise; urgency=low

  * precise backport

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 05 Jul 2013 00:32:23 +0200

kdesdk (4:4.10.5-0ubuntu0.1~ubuntu13.04~ppa2) raring; urgency=low

  * New upstream bugfix release (LP: #1196090)
    - add file to umbrello.install

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 29 Jun 2013 20:39:58 +0200

kdesdk (4:4.10.4-0ubuntu0.1) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1187574)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Jun 2013 04:30:39 +0200

kdesdk (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1176358)
    - add new symbol to libkasten2okteta1controllers1.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 18:10:51 +0200

kdesdk (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:46:18 +0200

kdesdk (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release
    - update append_kde.diff for new script folder name
    - adjust kdesdk-scripts.examples for new script folder name
    - Add a new and drop a missing private symbol from 
      libkasten2okteta1controllers1.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:43:04 +0000

kdesdk (4:4.10.0-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:51:06 +0000

kdesdk (4:4.9.98-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:32:17 +0000

kdesdk (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:33:00 +0100

kdesdk (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Rohan Garg ]
  * Update install files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:27:21 +0000

kdesdk (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * Update .symbols files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:50:36 +0000

kdesdk (4:4.9.3-0ubuntu1) raring-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:34:42 +0100

kdesdk (4:4.7.2-0r1) raring-proposed; urgency=low

  * New upstream release:
    - stops using the deprecated Switch.pm perl module. (Closes: #629339)

  [ Daniele E. Domenichelli ]
  * Update build dependencies:
    * Bump kde-sc-dev-latest to 4:4.7.2.
    * Bump kdepimlibs5-dev to >= 4:4.7.
    * Bump libkonq5-dev to >= 4:4.7.
  * Update append_kde.diff.
  * Update symbols files.
  * Remove kate from built packages.
  * Update installed files.
  * Fix some problems found by lintian.
  * Add lintian-overrides for missing symbols files.

  [ José Manuel Santamaría Lema ]
  * Bump liboktetakastencontrollers ABI version due to a BIC issue.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 27 Sep 2011 13:26:57 +0100

kdesdk (4:4.5.1-0r1) raring-proposed; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Refresh patch 02_append_kde.diff.
  * Drop patch 03_kmtrace_compile.diff; fixed upstream in a better way.
  * Add libkonq5-dev, libantlr-dev and antlr to build depends.
  * Bump kdepimlibs5-dev build dependency to version 4:4.5.
  * Update installed files.
  * Add new package: kdesdk-dolphin-plugins.
  * Update lintian overrides.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 04 Sep 2010 12:56:39 +0300

kdesdk (4:4.4.2-0ubuntu1) raring-proposed; urgency=low

  * New upstream release
    - Bump build-depends
    - Update kate.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 20:57:08 +0100

kdesdk (4:4.0.73-1) raring-proposed; urgency=low

  * New upstream snapshot. (Closes: #479010)
  * Add binutils-dev build dependency to get libiberty for kmtrace.
    (Closes: 479085)
  * Add 97_fix_target_link_libraries patch.

 -- Fathi Boudra <fabo@debian.org>  Sat, 10 May 2008 16:25:51 +0200
