## kdesdk 4.10.5+dfsg

=== debian/changelog ===
kdesdk (4:4.10.5+dfsg-2) unstable; urgency=low

  [ Pino Toscano ]
  * Drop the kdesdk metapackage (moved to meta-kde).
  * Remove the version from kdesdk suggestion in kdesdk-dbg.
  * Small improvements to the descriptions of the various kasten/okteta
    libraries.

  [ Maximiliano Curia ]
  * debian/control: Aesthetic change, remove trailing spaces.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2013 13:00:19 +0200

kdesdk (4:4.10.5+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 09:22:12 +0200

kdesdk (4:4.10.4+dfsg-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Remove the gimp, inkscape, and xpaint suggests from kdesdk-misc, as it
    contains nothing graphics-related.
  * Do not mention the KDE subversion accounts kresource in the description of
    kdesdk-misc, as it does not exist anymore.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add new build-dep libgettextpo-dev.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 14:17:23 +0200

kdesdk (4:4.10.2+dfsg-2) experimental; urgency=low

  [ Pino Toscano ]
  * Add the pkg-config build dependency.
  * Remove extra ${perl:Depends} from cervisia.
  * Remove extra ${shlibs:Depends} from okteta-dev.

 -- Sune Vuorela <sune@debian.org>  Mon, 29 Apr 2013 01:23:38 +0200

kdesdk (4:4.10.2+dfsg-1) experimental; urgency=low

  * New upstream release.

  [ Josep Febrer Salord ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.2.
  * Bump kdepimlibs5-dev build dependency to 4:4.10.2.
  * Bump libkonq5-dev build dependency to 4:4.10.2.
  * Refresh patch append_kde.diff.
  * Refresh patch enable_debianabimanager.diff.
  * Refresh patch dont_export_private_classes.diff.
  * Refresh patch okteta_big_endian.diff.
  * Add new package libkasten2controllers2 and remove libkasten1controllers1.
  * Add new package libkasten2core2 and remove libkasten1core1.
  * Add new package libkasten2gui2 and remove libkasten1gui1.
  * Add new package libkasten2okteta1controllers1 and remove
    libkasten1okteta1controllers1.
  * Add new package libkasten2okteta1core1 and remove libkasten1okteta1core1.
  * Add new package libkasten2okteta1gui1 and remove libkasten1okteta1gui1.
  * Update install files.
  * Disable build of tests.
  * Update kdesdk-scripts.examples.
  * Update symbols files.
  * Delete kbugbuster commented references in control and remove
    kbugbuster.install and kbugbuster.manpages, dropped upstream.
  * Update copyright file.
  * Update file paths on rules.
  * Add new package kdesdk-thumbnailers.

  [ Pino Toscano ]
  * Update paths of the DFSG-pruned files.
  * Remove kde-dev-scripts/add_trace.pl from the tarball, since its license
    is unclear.

  [ Maximiliano Curia ]
  * Update Uploaders.
  * Update watch file, add dfsg mangle.
  * Update lintian-overrides.
  * Bump debhelper to 9.
  * Update copyright file.

 -- Sune Vuorela <sune@debian.org>  Mon, 22 Apr 2013 09:27:58 +0200
