=== debian/control ===
--- 
+++ 
@@ -1,53 +1,30 @@
 Source: kdesdk
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>, Armin Berres <armin+debian@space-based.de>,
- Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: 
- pkg-config, cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4:4.10.5),
- kdepimlibs5-dev (>= 4:4.10.5), libphonon-dev (>= 4:4.3.1),
- libsvn-dev, libstreamanalyzer-dev (>= 0.6.3), libxslt1-dev, libboost1.48-dev,
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Fathi Boudra <fabo@debian.org>,
+ Sune Vuorela <sune@debian.org>,
+ Modestas Vainius <modax@debian.org>,
+ George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ Maximiliano Curia <maxy@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
+ cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
+ kdepimlibs5-dev (>= 4:4.10.2), libphonon-dev (>= 4:4.3.1),
+ libsvn-dev, libstreamanalyzer-dev (>= 0.6.3), libxslt1-dev, libboost-dev,
  binutils-dev, libhunspell-dev, libltdl-dev, libx11-dev, x11proto-core-dev,
- shared-mime-info (>= 0.30), libkonq5-dev (>= 4:4.10.5), libantlr-dev, antlr,
+ shared-mime-info (>= 0.30), libkonq5-dev (>= 4:4.10.2),
+ libantlr-dev, antlr, default-jre-headless,
+ pkg-config, libgettextpo-dev,
  libqca2-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.kde.org
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdesdk.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdesdk.git
-
-Package: kdesdk
-Architecture: all
-Depends: ${misc:Depends}, cervisia (>= ${source:Version}), kapptemplate (>= ${source:Version}),
-# kbugbuster (>= ${source:Version}),
- kcachegrind (>= ${source:Version}), kdesdk-kio-plugins (>= ${source:Version}) | kdesvn-kio-plugins,
- kdesdk-misc (>= ${source:Version}), kdesdk-scripts (>= ${source:Version}),
- kdesdk-strigi-plugins (>= ${source:Version}), kompare (>= ${source:Version}),
- kuiviewer (>= ${source:Version}), lokalize (>= ${source:Version}),
- poxml (>= ${source:Version}), umbrello (>= ${source:Version}),
- kpartloader (>= ${source:Version}), kmtrace (>= ${source:Version}),
- kdesdk-dolphin-plugins (>= ${source:Version}),
- okteta (>= ${source:Version}), kate
-Suggests: kcachegrind-converters (>= ${source:Version})
-Description: Software Development Kit from the official KDE release
- KDE is produced by an international technology team that creates free and open
- source software for desktop and portable computing. Among KDE's products are a
- modern desktop system for Linux and UNIX platforms, comprehensive office
- productivity and groupware suites and hundreds of software titles in many
- categories including Internet and web applications, multimedia, entertainment,
- educational, graphics and software development.
- .
- This metapackage includes software development applications provided with the
- official release of KDE.
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdesdk.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdesdk.git
 
 Package: cervisia
 Architecture: any
 Section: devel
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, cvsservice
+Depends: ${shlibs:Depends}, ${misc:Depends}, cvsservice
 Suggests: khelpcenter4
 Description: graphical CVS client
  Cervisia is a front-end for the CVS version control system client.
@@ -64,28 +41,16 @@
 Architecture: any
 Section: devel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: kdelibs5-dev (>= 4:4.10.5)
+Suggests: kdelibs5-dev (>= 4:4.1.80)
 Description: application template generator
  KAppTemplate is a shell script that will create the necessary framework to
- develop several types of applications, including applications based on the 
+ develop several types of applications, including applications based on the
  KDE development platform.
  .
  It generates the build-system configuration and provides example code
  for a simple application.
  .
  This package is part of the KDE Software Development Kit module.
-
-#Package: kbugbuster
-#Architecture: any
-#Section: devel
-#Depends: ${shlibs:Depends}, ${misc:Depends}
-#Suggests: khelpcenter4
-#Description: Bugzilla client 
-# KBugBuster is a client for the Bugzilla bug tracking system.
-# It provides a variety of tools for querying, viewing, and manipulating bug
-# reports.
-# .
-# This package is part of the KDE Software Development Kit module.
 
 Package: kcachegrind
 Architecture: any
@@ -121,10 +86,10 @@
  The included scripts are:
  .
   * dprof2calltree: converts the tmon.out output of Perl's Devel::DProf package
-  * pprof2calltree: converts the pprof output from APD 
+  * hotshot2calltree: converts the pstat output of the hotshot Python profiler
   * memprof2calltree: converts the memory profiles of memprof
   * op2calltree: converts the OProfile's output of "opreport -gdf" (v 0.8)
-  * hotshot2calltree: converts the pstat output of the hotshot Python profiler
+  * pprof2calltree: converts the pprof output from APD
  .
  This package is part of the KDE Software Development Kit module.
 
@@ -132,11 +97,16 @@
 Architecture: any
 Section: devel
 Depends: ${shlibs:Depends}, ${misc:Depends}, dolphin
-Replaces: dolphin (<< 4:4.5.0), dolphin-plugins-bazaar
-Breaks: dolphin-plugins-bazaar
+Replaces: dolphin (<< 4:4.5.0)
+Enhances: dolphin
 Description: dolphin VCS plugins
- This package contains plugins that offer integration of various version
- control systems in Dolphin.
+ This package contains plugins that offer integration in Dolphin with the
+ following version control systems:
+ .
+  * Bzr
+  * Git
+  * Mercurial
+  * Subversion
  .
  This package is part of the KDE Software Development Kit module.
 
@@ -156,13 +126,12 @@
 Architecture: any
 Section: devel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: libqt4-dev, gimp, inkscape, xpaint
+Suggests: libqt4-dev
 Description: miscellaneous tools from the KDE Software Development Kit
  This package contains additional tools to aid in development for KDE.
  .
  Included are:
   - headers to assist with profiling KDE code
-  - a KDE address book resource for KDE Subversion repository accounts
   - kstartperf to measure startup time
  .
  This package is part of the KDE Software Development Kit module.
@@ -170,7 +139,7 @@
 Package: kdesdk-scripts
 Architecture: all
 Section: devel
-Depends: ${misc:Depends}, ${perl:Depends}, python, pkg-kde-tools
+Depends: ${misc:Depends}, ${perl:Depends}, python
 Recommends: subversion, gawk, optipng, advancecomp
 Suggests: cvs, khelpcenter4, dmalloc, gdb, kdelibs5-doc, qt4-doc, valgrind, devscripts, xsltproc
 Enhances: kate
@@ -198,6 +167,17 @@
   * Patch files (diff)
   * Qt Linguist files (ts)
   * Gettext translation files (po)
+  * XML localisation files (xliff)
+ .
+ This package is part of the KDE Software Development Kit module.
+
+Package: kdesdk-thumbnailers
+Architecture: any
+Section: devel
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: kdesdk file format thumbnailers for KDE SC
+ It contains a plugin to allow KDE software to create thumbnails for Gettext
+ translations files (po).
  .
  This package is part of the KDE Software Development Kit module.
 
@@ -218,8 +198,8 @@
 Suggests: khelpcenter4
 Replaces: libcvsservice0 (<<4:4.0.0)
 Breaks: libcvsservice0 (<<4:4.0.0)
-Description: file difference viewer 
- Kompare is displays the differences between files.  It can compare the
+Description: file difference viewer
+ Kompare displays the differences between files.  It can compare the
  contents of files or directories, as well as create, display, and merge patch
  files.
  .
@@ -286,4 +266,44 @@
 Recommends: krosspython, python-kde4, gettext, translate-toolkit (>= 1.3.0), python-lxml, python-dbus, subversion
 Suggests: khelpcenter4, poxml
 Description: computer-aided translation system
- Lokalize is a computer-aided translation system that focuses on productivity 
+ Lokalize is a computer-aided translation system that focuses on productivity
+ and quality assurance. It has components usual for CAT tools: translation
+ memory, glossary, and also a unique translation merging (synchronization)
+ capability. It is primarily targeted at software translation and also
+ integrates external conversion tools for office document translation.
+ Lokalize is a replacement of KBabel.
+ .
+ This package is part of the KDE Software Development Kit module.
+
+Package: kpartloader
+Architecture: any
+Section: devel
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: test tool for KParts
+ KPartloader is a very simple application to test loading of a KPart.
+ KPartloader is called with a simple argument to tell which KPart to load.
+ .
+ KParts is a KDE core technology to embed components of one application into
+ other applications. This application is used for testing such components
+ during development.
+ .
+ This package is part of the KDE Software Development Kit module.
+
+Package: okteta
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: hexadecimal editor for binary files
+ Okteta is a simple editor for the raw data of files. This type of program is
+ also called hexadecimal editor or binary editor.
+ .
+ The data is displayed in the traditional view with two columns: one with the
+ numeric values and one with the assigned characters. Editing can be done both
+ in the value column and the character column. Besides the usual editing
+ capabilities Okteta also brings a small set of tools, like a table listing
+ decodings into common simple data types, a table listing all possible bytes
+ with its character and value equivalents, a info view with a statistic and a
+ filter tool. All modifications to the data loaded can be endlessly undone or
+ redone.
+ .
+ This package is part of the KDE Software Development Kit module.
+
