=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DKDE4_BUILD_TESTS=false

.PHONY: override_dh_auto_test

override_dh_install:
	$(overridden_command)
ifeq ($(DEB_HOST_ARCH_ENDIAN),little)
	dh_install --autodest -pokteta-dev usr/include/kasten2/okteta1/structtool.h
	dh_install --autodest -pokteta-dev usr/include/kasten2/okteta1/structtoolview.h
	dh_install --autodest -pokteta-dev usr/include/kasten2/okteta1/structurestoolfactory.h
	dh_install --autodest -pokteta-dev usr/include/kasten2/okteta1/structurestoolviewfactory.h
	dh_install --autodest -pokteta usr/share/kde4/config/okteta-structures.knsrc
endif

override_dh_installman:
	$(overridden_command) --language=C

override_dh_makeshlibs:
	$(overridden_command) -- -c0

override_dh_strip:
	$(overridden_command) --dbg-package=kdesdk-dbg

prune-nonfree:
	# Delete files under GFDL + invariant sections
	rm -f kde-dev-scripts/kde-emacs/kde-emacs-tips.texi
	# Remove files with unclear license
	rm -f kde-dev-scripts/add_trace.pl
